Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class EXTDrawInstanced

    java.lang.Object
      org.lwjgl.opengl.EXTDrawInstanced

    public final class EXTDrawInstanced

extends java.lang.Object

Method Summary
`static void` | `glDrawArraysInstancedEXT(int mode, int first, int count, int primcount)`
`static void` | `glDrawElementsInstancedEXT(int mode, java.nio.ByteBuffer indices, int primcount)`
`static void` | `glDrawElementsInstancedEXT(int mode, java.nio.IntBuffer indices, int primcount)`
`static void` | `glDrawElementsInstancedEXT(int mode, int count, int type, long indices_buffer_offset, int primcount)`
`static void` | `glDrawElementsInstancedEXT(int mode, java.nio.ShortBuffer indices, int primcount)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glDrawArraysInstancedEXT

    public static void glDrawArraysInstancedEXT(int mode,
                                                int first,
                                                int count,
                                                int primcount)

### glDrawElementsInstancedEXT

    public static void glDrawElementsInstancedEXT(int mode,
                                                  java.nio.ByteBuffer indices,
                                                  int primcount)

### glDrawElementsInstancedEXT

    public static void glDrawElementsInstancedEXT(int mode,
                                                  java.nio.IntBuffer indices,
                                                  int primcount)

### glDrawElementsInstancedEXT

    public static void glDrawElementsInstancedEXT(int mode,
                                                  java.nio.ShortBuffer indices,
                                                  int primcount)

### glDrawElementsInstancedEXT

    public static void glDrawElementsInstancedEXT(int mode,
                                                  int count,
                                                  int type,
                                                  long indices_buffer_offset,
                                                  int primcount)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.